﻿

.home-top-line {
	position: absolute;
	top: 195px;
	left: 56px;
}
.navbar-header:before,.navbar-header:after{display:table;content:""}
.navbar-header:after{clear:both}


	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}


	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}


	.top-widget .widget-title h3 {
		text-align: center;
	}


	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

.top-widget ul{padding:0}

.top-widget select,.top-widget input[type="text"],.top-widget input[type="password"],.top-widget input[type="email"]{width:auto}

.top-widget #searchform{margin:0}
	

.navigation-wrap.sticky-nav .sticky-logo a:hover { 
	border-color: transparent;
	background: inherit;
}
.et_pb_blurb_11 .et-pb-icon{font-size:18px;color:#a8353a}
.et_pb_blurb_12 .et-pb-icon{font-size:18px;color:#b72e33}
.et_pb_blurb_13 .et-pb-icon{font-size:20px;color:#b72e33}
.et_pb_blurb_14 .et-pb-icon{font-size:20px;color:#b72e33}
.et_pb_blurb_0 .et-pb-icon{font-size:34px;color:#B72E33}
.et_pb_blurb_2 .et-pb-icon{font-size:34px;color:#B72E33}
.et_pb_blurb_6 .et-pb-icon{font-size:34px;color:#B72E33}
.et_pb_blurb_4 .et-pb-icon{font-size:34px;color:#B72E33}

.row,.row-main{position:relative;margin:0;padding:0;}
.row:before,.row-main:before,.row:after,.row-main:after{content:'';display:table}
.row:after,.row-main:after{clear:both}
.row-main{margin:0 auto;padding:0 20px;max-width:1412px;}
.row-main--wide{max-width:1840px}
.row-main--full{max-width:none}
.b-annot .row-main{padding-top:20px;padding-bottom:20px;-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px}
.b-cars--servis .b-cars__content .row-main{padding:50px 20px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.b-contact .row-main{z-index:3}
.b-footer .row-main{z-index:2}
.b-intro__list .row-main{-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px;padding:40px 0}
.main.is-detail .row-main{z-index:2}
#oficina-virtual-registro{clear:both;margin-top:20px;background:#22a0d2;text-align:right;padding:8px 15px;font-size:11px;color:#fff}
#oficina-virtual-registro a{margin-left:10px}

.rl-basicgrid-gallery .rl-gallery-item {
text-decoration: none !important;
box-shadow: none !important;
text-align: center;
}

.rl-basicgrid-gallery .rl-gallery-item img {
max-width: 100%;
display: inline-block;
}

.rl-gallery .rl-gallery-link .rl-gallery-item-title {
color: #ffffff;
}

.rl-gallery .rl-gallery-link .rl-gallery-item-caption {
color: #cccccc;
}

#rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}

#rl-gallery-container-2 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}

#rl-gallery-container-4 .rl-basicgrid-gallery .rl-gallery-item {
width: calc(33.333333333333% - 2px);
margin: 1px;
}

	
		.tooltip-holder {
			font-size: 0.85em;
			line-height: 1.54em;
			color: #FFF;
			max-width: 150px;
			padding: 5px 10px;
			background: #222;
			box-shadow: 0 2px 2px rgba(0,0,0,0.1), 0 10px 30px rgba(0,0,0,0.04);
		}


			.tooltip-holder:before {
				position: absolute;
				content: "";
				top: -7px;
				left: 7px;
				border-style: solid;
				border-width: 7px 0 0 7px;
				border-color: transparent transparent transparent #222;
			}


	span.tooltip {
		border-bottom: 1px dashed;
		cursor: help;
	}

#slideshow #slidesContainer .slide {
    margin: 0 auto;
    min-height: 320px;
    text-align: center;
    width: 100%;
	
}

#slideshow #slidesContainer .slide p {
    display: block;
    float: left;
    margin: 0;
}

#Sidemap .idx-menu {position:relative;box-sizing:border-box;padding:0 10px 0 15px;clear:both;}

#Sidemap .idx-menu ul ul {padding-left:10px;}

#Sidemap .idx-menu li {position:relative;overflow:hidden;width:100%;display:block;}

#Sidemap .idx-menu li a {display:block;text-decoration:none;background-color:transparent;white-space:nowrap;position:relative;}

#Sidemap .idx-menu li a.selected {font-weight:bold;}

#Sidemap .idx-menu li a span {font-size:17px;white-space:normal;}

#Sidemap .idx-menu li a i[class^=icon-] {font-size:8px;width:10px;display:inline-block;margin-left:5px;}

#Sidemap .idx-menu li a i + span {padding-left:0px;}

#Sidemap .idx-menu li ul {display:none;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.faq-heading{ padding:72px 15px 72px 182px; position:relative;}

.faq-heading img{position:absolute; top:-12px; left:-117px; width:265px;}

.faq-heading h2{font-weight:700; font-style:italic; text-transform:uppercase; letter-spacing:-1px; padding-bottom:20px; margin-bottom:0; position:relative;}

.faq-heading h2:after{content:''; position:absolute; bottom:-2px; left:135px; width:200%; border-bottom:2px solid #86bb3f;}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}

.img_wht_rit{
margin-right:15px; 
padding:6px;
border:#f99e1f 1px solid;

}


.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}
.cross-label{background-color:#f58f0a;color:#fff;font-size:12px;font-size:.75rem;font-weight:bold;height:24px;line-height:22px;position:absolute;right:-2px;text-align:center;top:19px;-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);width:65px;z-index:98}
.cross-label:before{content:"";display:block;position:absolute;border-right:24px solid #f58f0a;border-top:24px solid transparent;height:0;left:-23px;top:0;width:0}
.cross-label:after{content:"";display:block;position:absolute;border-left:24px solid #f58f0a;border-top:24px solid transparent;height:0;left:64px;top:0;width:0}
.fusion-content-widget-area .contact_info .address{margin:0 0 15px}
#button_az_nav a{display:block;width:100%;border-radius:5px;background:#339900;text-align:center;padding:7px 0 7px 0;margin-top:5px;margin-bottom:5px;box-shadow:1px 1px 0 #016501;color:#FFF;text-decoration:none;font-size:1.7em;font-family:'icomoon';text-shadow:1px 1px 0 #016501;border:none}
a.active,#button_main_nav a.active,#button_songs_nav a.active,#button_fast_nav a.active,#button_az_nav a.active{padding-bottom:17px;margin-bottom:0px;border-radius:5px 5px 0 0}
#button_az_nav{width:33.3333333333%}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}
.menu-text,.subtitle-text{display:block}
.top-header .main-nav .menu-text:after{position:absolute;top:50%;margin-top:-5px;right:0;width:8px;height:8px}
 #pgc-363-8-1 { width:40% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }


.mobile-logo {
	position:absolute; left:0; 
	top:35px; width:100%; 
	margin-left:90px;
	text-align:center; 
	text-indent:-150px; 
	z-index:1;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	}


.pageBody, .showHomePage .headers {
    vertical-align: top;
}

        
        .beraterbox {
            vertical-align: top;
        }

        
        td.beraterbox {
            margin: 0;
            padding: 0;
            border-collapse: collapse;
            background-color: #F1F3F2;
            border-color: white;
            border-style: solid;
            border-width: 0 3px 6px;
            font-size: 11px;
            height: 95px;
            width: 210px;
        }

        
        td.beraterbox a {
            text-decoration: none;
        }
.wp-block-asd-multipurpose-block .wp-block-column{word-break:normal;overflow-wrap:normal}
.wp-block-asd-multipurpose-block .pt-cv-thumbnail{height:fit-content}
.wp-block-asd-image-with-content .content-wrap .wp-block-asd-multipurpose-block{padding-left:0!important;margin-left:0!important}

	.menu-close,
	.menu-back {
		display: none;
	}


	.wf-phone-hidden,
	.menu-open,
	.menu-close,
	.menu-back  {
		display: none;
	}
.cookie-banner{z-index:40;position:fixed;bottom:0;left:0;display:none;padding-top:1.5rem;padding-bottom:1.5rem;width:100%;box-shadow:0 -2px 4px 0 rgba(0,0,0,.15)}
.democracy .dem-bottom{padding-bottom:1em}
.dem-bottom{text-align:center}
.dem-bottom:after{content:'';display:table;clear:both}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-6{width:50%;}
li.task.gu-mirror .col-xs-6 p{display:none;}
body.gu-unselectable ul.task-list li .col-xs-6 p{display:none;}
.ast-search-box.header-cover .ast-container{position:relative}

	.ast-container {
		padding-left: 10px;
		padding-right: 10px;
	}
.modal-content{max-width:420px}
#colophon{text-align:center}
#colophon a{color:#fff}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.list_carousel {
	margin-left:-10px;
	clear:both;
}

.list_carousel ul {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}

.list_carousel li {
		display:block;
	float:left;
	margin-left:10px;
	cursor:default !important;
	height:auto;
}

.list_carousel.responsive {
	width:auto;
	margin-left:-10px;
}

.list_carousel .carousel_nav {
	position:relative;
	padding-left:8px;
	padding-right:12px;
	text-align:center;
	margin-bottom:20px;
	float:none;
	clear:both;
	display:inline-block;
	background:#f9f9f9;
}

.grayarea .list_carousel .carousel_nav {
	background:transparent;
}

#builder-module-529e6a68df5af-outer-wrapper {
	max-width: 960px;
	width: 960px;
}





.builder-module-outer-wrapper {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}






.builder-module-outer-wrapper .builder-module-content {
	margin: 1.5em 0;
}
.advert{display:block}
.advert:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.advert.landscape{min-height:90px;text-align:right}
.advert.landscape #gba_Banner{min-width:824px}
.advert.landscape #bsb1_bb1{min-width:728px;min-height:90px}
.advert.landscape img{max-width:inherit;max-height:inherit}
.advert.portrait{position:absolute;top:308px;left:874px}
.mod_detail_layer .advert.banner{margin-bottom:20px}


.txt_seperator {
    color: #d7d7d7;
    vertical-align: top;
}


.acmmnt-body {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}

.index_oyun_listesi .yatay_resim{position:relative;border:1px solid #FC6;margin:auto;height:95px;overflow:hidden;width:130px}

.index_oyun_listesi .yatay_resim .index_oyun_resmi{width:130px;height:110px;border:0}

.index_oyun_listesi .yatay_resim .yeni_oyun_kose{position:absolute;top:0;right:0;width:41px;height:41px;background-position:0 0;text-indent:-9999em}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}

.cli-modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .3rem;
	outline: 0
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}

.td-header-sp-top-menu .menu-top-container {
  display: inline-block;
}

.td-header-sp-top-menu .menu-top-container li:last-child a {
  margin-right: 0;
}


.row {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }


.bootstrap-select.dropdown-menu-right, .bootstrap-select[class*="col-"].dropdown-menu-right,
.row .bootstrap-select[class*="col-"].dropdown-menu-right {
  float: right; }

        footer .container .row {
          margin: 0; }

          footer .container .row .col-md-3 {
            padding: 0; }
.text-left{text-align:left;}
.nav-left,.nav-right{-webkit-overflow-scrolling:touch;-ms-flex-align:stretch;align-items:stretch;display:-ms-flexbox;display:flex;-ms-flex-positive:1;flex-grow:1;-ms-flex-negative:0;flex-shrink:0;max-width:100%;overflow:auto}
.nav-left{-ms-flex-pack:start;justify-content:flex-start;white-space:nowrap}
header .nav .nav-left svg{width:180px}

.bx {
  width: 100%;
  min-height: 220px;
}

.site-title a, .site-description {
    color: #747474;
    font-weight: normal;
    font-style: italic;
	font-family: 'Open Sans', sans-serif;
}


.site {
    background: #ffffff;
}

.site-branding .site-logo-div {
  line-height: 75px;
}

		

.site-logo-div img{height:40px;width:auto}


.megamenu .row {
    width: 100%;
    margin-top: 15px
}


.megamenu .row:first-child {
    margin-top: 0
}


.megamenu .row:before,
.megamenu .row:after {
    display: table;
    content: "";
    line-height: 0
}


.megamenu .row:after {
    clear: both
}


.megamenu .row .menu-box {
    display: block;
    width: 100%;
    min-height: 20px;
    float: left;
    box-sizing: border-box
}


.megamenu .row [class*="col"]:first-child {
    margin-left: 0
}


#bar .nav-hide {display: inline-block;}
 
  .navbar-default .nav-hide {display: none;}
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}


.x-large {
	font-size: 1.99rem;
}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.full-width-no-box .skip-container { padding: 0px;}
.block-type-content .entry-row{float:left;width:100%}
.block-type-content .entry-row .hentry{clear:none}
.block-type-content .entry-row .hentry:first-child{margin-left:0 !important}
#block-bep5aec82ed11831 .entry-row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.home-abc-headlines .entry-row:first-child .type-feed_posts:first-child{border-top:1px dotted #e5e5e5;padding-top:12px !important}


.footer .social-media-icons img {
	padding-right: 5px;
}


	.social-media-icons {
		margin-bottom: 30px;
	}

.site-logo {
    color:#151515;
    display:table;
	text-align:left;
	margin:0;
	height:80px;
	position:relative;
}

.ha-header.ha-transparent .site-logo .logo a,
.ut-header-dark .site-logo .logo a {
	color:#FFFFFF;
}

.site-logo .logo {
	font-size:16px;
	margin:0;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	display:table-cell;
    vertical-align:middle;
}

.site-logo img {
	max-height:60px;
	vertical-align:middle;
}
.ut-header-dark .site-logo .logo a:hover { color:#F5B342;}
.site-logo,.ut-mm-trigger {height: 80px;line-height: 80px;}


.social-list li a:hover .social-icon {
  border-color: #ccc;
}


.social-icon {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  border: 2px solid #fff;
  border-radius: 50%;
  text-align: center;
}


.social-icon .fa {
  line-height: inherit;
  position: absolute;
  text-align: center;
  left: 0;
  width: 100%;
}


footer .social-list a .social-icon {
  border-color: #ccc;
}


footer .social-list a:hover .social-icon {
  border-color: #999;
}

  .team-overlay .social-icon{
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}

  footer#site-wrapper-footer ul.menu {
    list-style: none;
    margin: 0 0 1em 0;
    padding: 0; }

    footer#site-wrapper-footer ul.menu ul {
      display: none; }

    footer#site-wrapper-footer ul.menu li {
      padding-left: 0; }

          footer#site-wrapper-footer ul.menu li:after {
            content: ' | ';
            margin-right: 4px; }

          footer#site-wrapper-footer ul.menu li:last-child:after {
            content: '';
            margin-right: 0; }

  ul.menu, ul.gform_fields, ul.main-menu, #BambooHR ul, ul.slick-dots {
    padding: 0; }

    ul.menu li, ul.gform_fields li, ul.main-menu li, #BambooHR ul li, ul.slick-dots li {
      margin-bottom: 0; }

    ul.menu li:before, ul.gform_fields li:before, ul.main-menu li:before, #BambooHR ul li:before, ul.slick-dots li:before {
      display: none; }
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#menuSlider div.topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;margin:0;padding:0;border:0;width:100%}

#menuSlider table .topic{text-transform: uppercase;font-size:8px;line-height:1em;text-align:left;padding-left:2px;}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.testimonial-pull-quote-image{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:25%}
.testimonial-pull-quote-image img{max-width:90%}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.readme{
    position: absolute;
    left:-270px;
    top:50%;
    margin-top:-100px;
    width:250px;
    height: 300px;
    line-height: 1.4;
    text-align:justify;
    color:#ddd;
}


.readme h2 {
    
}


.readme ul {

}


.readme li {
    margin:10px 0;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

section.grid ul.grid3x3 li.item-1,
section.grid ul.grid3x3 li.item-4,
section.grid ul.grid3x3 li.item-7 {
  border-left: 0;
}

section.grid ul.grid3x3 li.item-7,
section.grid ul.grid3x3 li.item-8,
section.grid ul.grid3x3 li.item-9 {
  border-bottom: 0;
}


.product-detailed .img {
	float: left;
	height:auto;
	width: 840px;
	padding:20px 20px 10px 20px;

}

.gallery_main .img { }


.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides img {
  max-height: 800px;  
  width: 100%; 
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.footer_logo {
    height: 13px;
}
body #wrapper .free-ship-bar{background:#eee;text-align:center;padding:5px 15px;margin-top:-3em;margin-bottom:3em;display:none}
body #wrapper .free-ship-bar span{color:#67a118;font-weight:700}
body #wrapper .free-ship-bar small{font-size:10px;font-weight:400;color:#999;display:inline-block}
body.page-template-template-home2018 .free-ship-bar{margin-bottom:0!important}
body.woocommerce .free-ship-bar{background:#eee;text-align:center;padding:5px 15px;margin-top:-3em;margin-bottom:3em;display:none}
body.woocommerce .free-ship-bar span{color:#67a118;font-weight:700}
body.woocommerce .free-ship-bar small{font-size:10px;font-weight:400;color:#999;display:inline-block}


.footer .top-panel .subscribe-panel .callback-block {
    display: none;
    font-size: 14px;
    line-height: 18px;
    position: absolute;
    bottom: 52px;
    background-color: rgb(255, 255, 255);
    width: 375px;
    padding: 5px;
    color: rgb(0, 0, 0);
    box-sizing: border-box;
    left: 15px;
}


	.content-area .post-wrap,
	.contact-form-wrap {
		padding-right: 20px;
	}

	.content-area .hentry {
		position: relative;
		padding-top: 50px;
		padding-bottom: 20px;
	}

	.content-area .hentry:first-child {
		padding-top: 0;
	}

	.content-area .hentry:after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 30px;
		height: 1px;
	}

	.content-area .hentry:first-child:after {
		height: 0;
	}

	.content-area .entry-thumb {
		text-align: center;
		margin-bottom: 30px;
	}

	
	.classic-alt.content-area .hentry:after {
		display: none;
	}

		.content-area .post-wrap,
		.contact-form-wrap {
			padding-right: 0;
		}








.post-template-post_nosidebar .content-area {
	max-width: 805px;
	margin-left: auto;
	margin-right: auto;
}
.copyright-bar,.footer-bar{float:none!important;text-align:center!important}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}
.home main .sections{grid-column:1/-1}
.home .sections{margin-bottom:2rem}


.header-top {
	background: #fbfbfb;
	border-bottom: 1px solid #eaeaea;
	line-height: 32px;
	width: 100%
}

.header-top a {
	color: #000
}

.header-top a:hover {
	color: #27ae61;
	background: #fbfbfb
}
.search-filters-wrap .filters-toolbar .filters-toolbar-inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;max-width:1100px;margin:0 auto;height:5rem}
